SAP Knowledge Base Article - Preview

2993561 - Advantco-SFO adapter is not supported in CPI

Symptom

When creating a new ADVANTCO SFO channel in your CPI iflow at design time, you see a red mark with error below:

"This component ADVANTCO-SFO with version 1.0 is not supported in SAP Cloud Platform Integration profile"


Read more...

Environment

SAP Cloud Platform Integration for process services

Product

SAP Cloud Platform Integration for process services 3.0 ; SAP Cloud Platform Integration for process services 4.0

Keywords

SAP HANA Cloud Integration, SAP HCI, SAP CPI, SCPI, SFSF, tenant, iFlow, Integration Flow, advantco, sfo, this, component, with, version, 1.0, is, not, supported, in, cloud, platform, integration, profile, web, browser, cache, known, issue, design, time, edit, create, channel, adapter , KBA , LOD-HCI-PI-CON-ADV , Third party adapters by Advantco , LOD-HCI-PI-OPS , SAP Cloud Platform Integration Operations , Known Error

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.